<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/layout_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorWhite"
        android:orientation="vertical">

        <com.unis.sxzcl.widget.BaseTitleBar
            android:id="@+id/bar"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:barTitle="人员列表" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="16dp"
            android:layout_marginTop="8dp"
            android:layout_marginRight="16dp"
            android:layout_marginBottom="8dp"
            android:background="@drawable/gray_radius_bg">

            <EditText
                android:id="@+id/et_search"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:background="@android:color/transparent"
                android:drawableLeft="@drawable/ic_search_normal"
                android:drawablePadding="8dp"
                android:gravity="center_vertical"
                android:hint="请输入搜索内容"
                android:padding="8dp"
                android:textColor="@color/colorTextBlack"
                android:textSize="?attr/textSizeXXX" />

            <ImageView
                android:id="@+id/iv_clear"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:padding="8dp"
                android:src="@drawable/ic_clear_normal" />

            <TextView
                android:id="@+id/btn_search"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:background="@drawable/accent_radius_bg"
                android:gravity="center"
                android:paddingLeft="18dp"
                android:paddingRight="18dp"
                android:text="搜索"
                android:textColor="@android:color/white"
                android:textSize="?attr/textSizeXXX" />
        </LinearLayout>

        <TextView
            android:id="@+id/tv_city"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:drawableRight="@drawable/ic_down_normal"
            android:foreground="?android:selectableItemBackground"
            android:gravity="center_vertical"
            android:paddingLeft="16dp"
            android:paddingTop="8dp"
            android:paddingRight="16dp"
            android:paddingBottom="8dp"
            android:text="全公司"
            android:textColor="@color/colorText1"
            android:textSize="?attr/textSizeXXX" />
    </LinearLayout>


    <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
        android:id="@+id/refresh_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recycler_view"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scrollbars="vertical" />
    </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>
</LinearLayout>